Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055332 - [abrt] rhythmbox: webkit_web_frame_load_string(): rhythmbox killed by SIGSEGV
Summary: [abrt] rhythmbox: webkit_web_frame_load_string(): rhythmbox killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:39655f42c7775aae389a9b303bf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 02:16 UTC by Mihai Dumea
Modified: 2015-06-29 14:36 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 14:36:00 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: cgroup (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: core_backtrace (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: dso_list (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: environ (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: exploitable (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: limits (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: maps (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: open_fds (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: proc_pid_status (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details
File: var_log_messages (deleted)
2014-01-20 02:16 UTC, Mihai Dumea
no flags Details

Description Mihai Dumea 2014-01-20 02:16:27 UTC
Version-Release number of selected component:
rhythmbox-3.0.1-3.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: webkit_web_frame_load_string
executable:     /usr/bin/rhythmbox
kernel:         3.12.6-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 webkit_web_frame_load_string at Source/WebKit/gtk/webkit/webkitwebframe.cpp:720
 #1 ffi_call_unix64 at ../src/x86/unix64.S:76
 #2 ffi_call at ../src/x86/ffi64.c:522
 #3 g_callable_info_invoke at girepository/gicallableinfo.c:680
 #4 g_function_info_invoke at girepository/gifunctioninfo.c:274
 #5 _invoke_callable at pygi-invoke.c:64
 #6 pygi_callable_info_invoke at pygi-invoke.c:652
 #7 _wrap_g_callable_info_invoke at pygi-invoke.c:675
 #8 _callable_info_call at pygi-info.c:428
 #9 PyObject_Call at /usr/src/debug/Python-3.3.2/Objects/abstract.c:2084

Comment 1 Mihai Dumea 2014-01-20 02:16:32 UTC
Created attachment 852587 [details]
File: backtrace

Comment 2 Mihai Dumea 2014-01-20 02:16:34 UTC
Created attachment 852588 [details]
File: cgroup

Comment 3 Mihai Dumea 2014-01-20 02:16:37 UTC
Created attachment 852589 [details]
File: core_backtrace

Comment 4 Mihai Dumea 2014-01-20 02:16:39 UTC
Created attachment 852590 [details]
File: dso_list

Comment 5 Mihai Dumea 2014-01-20 02:16:41 UTC
Created attachment 852591 [details]
File: environ

Comment 6 Mihai Dumea 2014-01-20 02:16:44 UTC
Created attachment 852592 [details]
File: exploitable

Comment 7 Mihai Dumea 2014-01-20 02:16:46 UTC
Created attachment 852593 [details]
File: limits

Comment 8 Mihai Dumea 2014-01-20 02:16:48 UTC
Created attachment 852594 [details]
File: maps

Comment 9 Mihai Dumea 2014-01-20 02:16:50 UTC
Created attachment 852595 [details]
File: open_fds

Comment 10 Mihai Dumea 2014-01-20 02:16:52 UTC
Created attachment 852596 [details]
File: proc_pid_status

Comment 11 Mihai Dumea 2014-01-20 02:16:54 UTC
Created attachment 852597 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 10:35:15 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 14:36:00 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.